.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.164280px;}
._9{margin-left:-3.748000px;}
._2{margin-left:-2.640000px;}
._0{margin-left:-1.100000px;}
._3{width:2.200000px;}
._1{width:4.356000px;}
._5{width:18.436000px;}
._6{width:33.088000px;}
._a{width:113.117378px;}
._8{width:133.060000px;}
._7{width:134.588000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:20.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:32.647960px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs8{font-size:72.888560px;}
.fs5{font-size:76.000000px;}
.fs4{font-size:120.000000px;}
.y29{bottom:31.495061px;}
.y0{bottom:55.454248px;}
.y12{bottom:100.688919px;}
.y11{bottom:121.308699px;}
.y10{bottom:141.928822px;}
.yf{bottom:162.547399px;}
.ye{bottom:183.167522px;}
.yd{bottom:203.787646px;}
.yc{bottom:224.406738px;}
.yb{bottom:245.026861px;}
.ya{bottom:265.646985px;}
.y9{bottom:286.266077px;}
.y8{bottom:306.886200px;}
.y7{bottom:327.505293px;}
.y6{bottom:355.935671px;}
.y18{bottom:406.926820px;}
.y17{bottom:427.546944px;}
.y16{bottom:448.166036px;}
.y15{bottom:468.786159px;}
.y14{bottom:489.405252px;}
.y13{bottom:517.835614px;}
.y2e{bottom:585.357175px;}
.y2c{bottom:626.391070px;}
.y2d{bottom:630.296299px;}
.y27{bottom:644.760532px;}
.y28{bottom:644.761063px;}
.y26{bottom:666.630031px;}
.y25{bottom:688.499531px;}
.y24{bottom:710.368687px;}
.y23{bottom:732.238187px;}
.y22{bottom:754.107468px;}
.y21{bottom:794.721847px;}
.y20{bottom:841.584592px;}
.y1f{bottom:862.204200px;}
.y1e{bottom:882.823808px;}
.y1d{bottom:903.443416px;}
.y1c{bottom:924.063024px;}
.y1b{bottom:944.682631px;}
.y1a{bottom:965.302239px;}
.y5{bottom:976.813073px;}
.y4{bottom:997.432681px;}
.y19{bottom:1006.541439px;}
.y3{bottom:1018.052289px;}
.y1{bottom:1089.401693px;}
.y2{bottom:1096.684148px;}
.y2b{bottom:1119.788949px;}
.y2a{bottom:1155.404636px;}
.ha{height:14.740000px;}
.h9{height:23.584000px;}
.h3{height:25.073633px;}
.h4{height:32.428000px;}
.h5{height:33.660000px;}
.h6{height:34.080000px;}
.h2{height:43.008000px;}
.hb{height:53.500203px;}
.h8{height:58.368000px;}
.h7{height:92.160000px;}
.h1{height:1162.977124px;}
.h0{height:1237.176471px;}
.w1{width:920.071895px;}
.w0{width:956.000000px;}
.x0{left:14.839869px;}
.x7{left:35.118082px;}
.x3{left:70.294118px;}
.x4{left:80.884911px;}
.xf{left:100.988294px;}
.x1{left:105.391596px;}
.x2{left:282.182192px;}
.x5{left:522.084847px;}
.x6{left:582.244443px;}
.x9{left:658.887119px;}
.xa{left:728.224174px;}
.xb{left:734.477523px;}
.xc{left:738.385876px;}
.x8{left:768.961474px;}
.xd{left:848.926657px;}
.xe{left:852.835010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.261561pt;}
._9{margin-left:-3.199130pt;}
._2{margin-left:-2.253389pt;}
._0{margin-left:-0.938912pt;}
._3{width:1.877824pt;}
._1{width:3.718092pt;}
._5{width:15.736167pt;}
._6{width:28.242477pt;}
._a{width:96.552071pt;}
._8{width:113.574226pt;}
._7{width:114.878460pt;}
.fs7{font-size:17.071130pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:27.866878pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs8{font-size:62.214503pt;}
.fs5{font-size:64.870293pt;}
.fs4{font-size:102.426778pt;}
.y29{bottom:26.882813pt;}
.y0{bottom:47.333333pt;}
.y12{bottom:85.943680pt;}
.y11{bottom:103.543827pt;}
.y10{bottom:121.144267pt;}
.yf{bottom:138.743387pt;}
.ye{bottom:156.343827pt;}
.yd{bottom:173.944267pt;}
.yc{bottom:191.543827pt;}
.yb{bottom:209.144267pt;}
.ya{bottom:226.744707pt;}
.y9{bottom:244.344267pt;}
.y8{bottom:261.944707pt;}
.y7{bottom:279.544267pt;}
.y6{bottom:303.811200pt;}
.y18{bottom:347.335027pt;}
.y17{bottom:364.935467pt;}
.y16{bottom:382.535027pt;}
.y15{bottom:400.135467pt;}
.y14{bottom:417.735027pt;}
.y13{bottom:442.001947pt;}
.y2e{bottom:499.635413pt;}
.y2c{bottom:534.660160pt;}
.y2d{bottom:537.993493pt;}
.y27{bottom:550.339533pt;}
.y28{bottom:550.339987pt;}
.y26{bottom:569.006387pt;}
.y25{bottom:587.673240pt;}
.y24{bottom:606.339800pt;}
.y23{bottom:625.006653pt;}
.y22{bottom:643.673320pt;}
.y21{bottom:678.339987pt;}
.y20{bottom:718.339987pt;}
.y1f{bottom:735.939987pt;}
.y1e{bottom:753.539987pt;}
.y1d{bottom:771.139987pt;}
.y1c{bottom:788.739987pt;}
.y1b{bottom:806.339987pt;}
.y1a{bottom:823.939987pt;}
.y5{bottom:833.765133pt;}
.y4{bottom:851.365133pt;}
.y19{bottom:859.139973pt;}
.y3{bottom:868.965133pt;}
.y1{bottom:929.865880pt;}
.y2{bottom:936.081867pt;}
.y2b{bottom:955.803120pt;}
.y2a{bottom:986.203120pt;}
.ha{height:12.581423pt;}
.h9{height:20.130276pt;}
.h3{height:21.401762pt;}
.h4{height:27.679130pt;}
.h5{height:28.730711pt;}
.h6{height:29.089205pt;}
.h2{height:36.709757pt;}
.hb{height:45.665445pt;}
.h8{height:49.820385pt;}
.h7{height:78.663766pt;}
.h1{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:785.333333pt;}
.w0{width:816.000000pt;}
.x0{left:12.666667pt;}
.x7{left:29.975267pt;}
.x3{left:60.000000pt;}
.x4{left:69.039840pt;}
.xf{left:86.199213pt;}
.x1{left:89.957680pt;}
.x2{left:240.858440pt;}
.x5{left:445.628907pt;}
.x6{left:496.978520pt;}
.x9{left:562.397373pt;}
.xa{left:621.580467pt;}
.xb{left:626.918053pt;}
.xc{left:630.254053pt;}
.x8{left:656.352053pt;}
.xd{left:724.606853pt;}
.xe{left:727.942853pt;}
}
